Mozilla pro 9.2 a 10.0

MDKSA-2004:082: byla vydána řada updatovaných balíčků řešící několik bezpečnostních chyb pro Mozillu .

4 komentáře

  1. Brouk Pytlik | 13.08.2004 | 10:55 | Odpovědět

    Co má za význam opravovat chyby ve starších verzích Mozilly? V aktuální 1.7.2ce ty chyby přece taky nejsou. Tento postup docela nechápu. U jádra kde je kladen velký důraz na stabilitu a navíc při tom množství záplat je to asi nejrozumnější možnost, ale u Mozilly?

  2. Draak | 15.08.2004 | 22:14 | Odpovědět

    Taky me ta verze 1.6 co je v MDK 10 zarazi.
    Prece jenom uz je snad vic jak pul roku stara.

    Sice se da doinstalovat nova verze, ale ta neni integrovana do systemu a musi se spoustet s celou cestou k souboru.

  3. [VIN]Ooaniki | 17.08.2004 | 12:47 | Odpovědět

    na vase prispevky existuje jen jedna odpoved – “klub nebo cooker” …
    bud zaplatite a budete mit vsechny nejnovejsi balicky k dispozici nebo je tahejte z cookera …
    mandrake proste nastavil svou firemni strategii takto a nam uzivatelum nezbyva nic jinyho nez se prizpusobit anebo jit jinam – ja jsem se prizpusobil :o)

  4. DeathMeat | 18.08.2004 | 06:17 | Odpovědět

    2 Draak: na to aby sis v /usr/bin vytvoril symlink nemusis byt zrovna systemovy integrator (man ln )

    2 [VIN]Ooaniki: … a kdybys nechtel odchazet jinam nebo se prizpusobovat tak si z http://www.scottbolander.com/mozilla-xft.html stahnes archiv, rozbalis si ho kam libo a security fixy starych verzi mozilly hrnouci se z Francie te nemusi trapit

Leave a comment

Sorry, you must be logged in to post a comment. Login